import 'package:flutter/material.dart';
import 'package:flutter_helper/flutter_helper.dart';

class OutlinedPasswordTextFieldView extends StatelessWidget {
  final TextEditingController controller;
  final FormFieldValidator<String>? validator;

  const OutlinedPasswordTextFieldView({
    required this.controller,
    this.validator,
  });

  @override
  Widget build(BuildContext context) {
    return PasswordTextFieldView(
      controller: controller,
      validator: validator,
      border: OutlineInputBorder(),
    );
  }
}
